<!-- CSS by Zimppa, http://come.to/zimppa -->
<!-- zimcss.css -->
<STYLE TYPE="text/css">
<!--
BODY
      {
      COLOR:#D3D3D3;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica;
      scrollbar-3dlight-color:;
      scrollbar-arrow-color:chartreuse;
      scrollbar-base-color:black;
      scrollbar-darkshadow-color:;
      scrollbar-face-color:black;
      scrollbar-highlight-color:;
      scrollbar-shadow-color:teal
      }
TABLE,TR,TD
      {
      COLOR:#D3D3D3;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
H1, H2, H3, H4, H5, H6
      {
      COLOR:#ff9900;
      TEXT-ALIGN:CENTER;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
A:LINK
      {
      TEXT-DECORATION:underline;
      COLOR:#FFFF99;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
A:VISITED
      {
      TEXT-DECORATION:underline;
      COLOR:#999900;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
A:ACTIVE
      {
      TEXT-DECORATION:none;
      COLOR:#CCCCFF;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
      
A:HOVER
      {
      TEXT-DECORATION:none;
      COLOR:lime;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
CODE
     {
      COLOR:#D3D3D3;
      FONT-SIZE:8pt;
      FONT-FAMILY:'Courier New',Courier
     }
TD.otsikko
      {
      COLOR:#FFFFFF;
      BACKGROUND-COLOR:#333333;
      TEXT-ALIGN:CENTER;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }
TD.perus
      {
      COLOR:#D3D3D3;
      BACKGROUND-COLOR:#202020;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }      
TD.kortti
      {
      COLOR:#000000;
      FONT-SIZE:10pt;
      FONT-FAMILY:'Courier New',Courier,Arial
      }        
P.tasattu
      {
      TEXT-ALIGN:justify;
      COLOR:#D3D3D3;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica,"sans-serif";
      }
P.oikealle
      {
      TEXT-ALIGN:right;
      COLOR:#D3D3D3;
      FONT-SIZE:9pt;
      FONT-FAMILY:Arial,Verdana,Helvetica,"sans-serif";
      }      
.lomake
      {
      COLOR:#D3D3D3;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Helvetica,"sans-serif";
      }
.perus
      {
      COLOR:#D3D3D3;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Verdana,Helvetica
      }       
.valikko
      {TEXT-DECORATION:none;
      COLOR:#D3D3D3;
      FONT-SIZE:10pt;
      FONT-FAMILY:Arial,Helvetica,"sans-serif";
      }
-->
</STYLE>